para loguearse desde postman 

method POST 

headers 
Content-Type application/json

http://localhost:8082/Invest/login
{ "username": "admin", "password": "password"} 


return 200 ok y el token el los headers en la forma Bearer 'token'


para probar el metodo de actions 


GET 
http://localhost:8082/Invest/times/MSFT

Authorization
 Bearer eyJhbGciOiJIUzUxMiJ9.eyJpYXQiOjE1NzA1Njc2NzcsImlzcyI6Imh0dHBzOi8vd3d3LmF1dGVudGlhLmNvbS8iLCJzdWIiOiJhZG1pbiIsImV4cCI6MTU3MTQzMTY3N30.gO8gQiKi4N-POdRurVdwWZ0ZYIcXrNiWeNqi3tmOPk92-k_e5aGs4yAVaSWJWe2r2q7oheSiL0fnYEJPyKa8Xw


